# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Jan 30 17:05:54 UTC 2017
pkgname = qucs
pkgver = 0.0.19-1
pkgdesc = An integrated circuit simulator with a graphical user interface
url = http://qucs.sourceforge.net
builddate = 1485795954
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 17010688
arch = armv7h
license = GPL
depend = gcc-libs
depend = qt4
depend = adms
optdepend = freehdl: to permit digital circuit simulation
optdepend = perl
makedepend = gperf
